package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.common.enums.YesOrNoEnum;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description 检查功能返回
 *
 * @author liujunchi
 * @date 2022-04-21
 */
@ApiModel("返回检查结果")
public class CheckVo {

    @ApiModelProperty("检查结果 1:是，0：否 ")
    private YesOrNoEnum check;

    public YesOrNoEnum getCheck() {
        return check;
    }

    public void setCheck(YesOrNoEnum check) {
        this.check = check;
    }
}
